.example-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .example-radio-group {
    display: block;
    border: 1px solid #555;
    margin: 20px;
    padding: 10px;
  }
  
  
  
  .profile-pic{
    width: 72px;
    height: 72px;
    object-fit: cover;
    border-radius: 100%;
    position:absolute;
    left: 0;
    right:0;
    bottom: -30px;
    margin: 0 auto;
    border: 8px solid #2e353d;
  }
  
  .menu-list{
    margin-top: 90px;
  }
  
  .position-relative{
    position: relative;
  }
  .profile-pic-section{
    padding:40px 0 50px 0;
  }
  
  .nav-side-menu {
    overflow: auto;
    background-color: #2e353d;
    height: 100%;
    color: #fff;
   
  }
  .mat-icon-button.btn-menu{
    border-radius: 50%;
  }
  .mat-icon-button.btn-menu:hover{
    color:#fff;
    outline: none;
  }
  .nav-side-menu .brand {
    background-color: #23282e;
    line-height: 24px;
    display: block;
    text-align: center;
    font-size: 14px;
    padding: 15px 15px 0 15px;
  }
  .nav-side-menu .toggle-btn {
    display: none;
  }
  .nav-side-menu ul,
  .nav-side-menu li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 4rem;
    cursor: pointer;
    visibility: visible !important;
  }
  
  .nav-side-menu ul :not(collapsed) .arrow:before,
  .nav-side-menu li :not(collapsed) .arrow:before {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    float: right;
  }
  .nav-side-menu li i.sidebar-icon {
      margin-right: 0.6rem;
      font-size: 20px;
  }
  .nav-side-menu ul .active,
  .nav-side-menu li .active {
    border-left: 3px solid #fff;
    background-color: #4f5b69;
  }
  .nav-side-menu li {
    padding-left: 0px;
    border-left: 3px solid #2e353d;
    border-bottom: 1px solid #23282e;
  }
  .nav-side-menu li a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 10px;
  }
  .nav-side-menu li a i {
    padding-left: 10px;
    width: 20px;
    padding-right: 20px;
  }
  .nav-side-menu li:hover {
    border-left: 3px solid #039be5;
    background-color: rgba(0,0,0,.04);
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
  }
  .nav-side-menu ul .sub-menu li.active,
  .nav-side-menu li .sub-menu li.active {
    background-color: #000;
  }
  .nav-side-menu ul .sub-menu li,
  .nav-side-menu li .sub-menu li {
    background-color: #181c20;
    border: none;
    line-height: 3.4rem;
    border-bottom: 1px solid #23282e;
    margin-left: 0px;
  }
  .nav-side-menu ul .sub-menu li:hover,
  .nav-side-menu li .sub-menu li:hover {
    background-color: #020203;
  }
  .nav-side-menu li .sub-menu li a,
  .nav-side-menu ul .sub-menu li a{
      display: block;
      padding-left: 20px;
  }
  .nav-side-menu ul .sub-menu li a i,
  .nav-side-menu li .sub-menu li a i{
      padding-right: 10px !important;
  }
  
  .all-wrap {
    min-height: 100vh;
  }
  
  .page-wrap {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }
  
  .content {
    flex: 1 0 auto;
  }
  
  .mat-drawer{
    width:280px;
  }
  
  
  @media (max-width: 767px) {
      .main {
          margin-left: 0 !important;
          padding: 0 15px 15px 15px;
      }
    .nav-side-menu {
      position: relative;
      width: 100%;
      margin-bottom: 10px;
  
    }
    .nav-side-menu .toggle-btn {
      display: block;
      cursor: pointer;
      position: absolute;
      right: 10px;
      top: 7px;
      z-index: 10 !important;
      padding: 3px;
      width: 40px;
      text-align: center;
      background-color: #2e353d;
      border-radius: 4px;
    }
    .brand {
      text-align: left !important;
      font-size: 22px;
      padding-left: 20px;
      line-height: 50px !important;
    }
  }
  @media (min-width: 767px) {
    .nav-side-menu .menu-list .menu-content {
      display: block;
    }
  }  
  
  
  
  